/*------->>> TABLE OF CONTENTS <<<-------
	1. TOP NAV STYLES [Main Menu Bar]
	2. FLEXNAV BASE STYLES [Responsive Menu]
	3. SUBNAV STYLES [Sub Navigation on Interior Pages]
	4. BREAD CRUMBS [Secondary navigation at top of interior pages]
	5. MEDIA QUERIES [Full Menu Lives Here]
	6. OLD IE STYLES [Don't Style]

/*------->>> FONT STACKS & TYPOGRAPHY <<<-------
	Font Family: Open Sans, sans-serif [400 600 & 700]
	Font Family: Open Sans Condensed, sans-serif [700]
	Font Family: FontAwesome [Icon Font]
		SAMPLE CSS USAGE: fortawesome.github.io/Font-Awesome/cheatsheet/
		.myDiv {
			font-family:"FontAwesome";
			content:"\f111";
		}
		SAMPLE HTML USAGE: fortawesome.github.io/Font-Awesome/examples/
		<span class="fa-stack fa-lg">
			<i class="fa fa-square-o fa-stack-2x"></i>
			<i class="fa fa-twitter fa-stack-1x"></i>
		</span>
		
*/
/*------->>> 1. TOP NAV STYLES <<<--------*/
nav.top {
	position:relative;
	z-index:1000;
}
/*------->>> 2. FLEXNAV BASE STYLES [Responsive Menu] <<<-------*/
.flexnav,
.flexnav ul {
	list-style:none;
}
.flexnav {
	width:100%;
	margin:0 auto 7px auto;
	max-height:0;
	padding-left:0;
	overflow:hidden;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	transition:none;
	-webkit-transform-style:preserve-3d;
}
.flexnav.opacity {
	opacity:0;
}
.flexnav.flexnav-show {
	max-height:2000px;
	opacity:1;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
.flexnav.one-page {
	position:fixed;
	top:50px;
	right:5%;
	max-width:200px;
}
.flexnav ul {
	padding-left:0;
}
.flexnav li {
	position:relative;
	overflow:hidden;
	font-size:100%;
}
.flexnav li a {
	position:relative;
	display:block;
	padding:.875rem 1rem;
	overflow:hidden;
	font-family:'Open Sans Condensed', sans-serif;
	font-size:1.063rem;
	font-weight:700;
	color:#171616;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:1px solid #000;
	text-decoration:none;
	z-index:2;
}
.flexnav li:first-child a {
	border-top:1px solid #000;	
}
/*- nested UL -*/
.flexnav li ul {
	width:100%;
}
.flexnav li ul li {
	position:relative;
	overflow:hidden;
	font-size:100%;
}
.flexnav li ul.flexnav-show li {
	overflow:visible;
}
.flexnav li ul li a {
	color:#171616;
	display:block;
	padding-left:33px;
	background:#fff;
	font-size:0.938rem;
	border-bottom:1px dashed #4B4949;
	text-transform:none;
}
.flexnav li ul li:first-child a {
	border-top:0;	
}
.flexnav li ul li:last-child a {
	border-bottom:1px solid #000;	
}
.flexnav li ul li a::before {
	font-family:"FontAwesome";
	content:"\f10c";
	font-size:0.5rem;
	font-weight:normal;
	color:#8FC222;
	position:absolute;
	left:1.25rem;
	top:0.938rem;
}
.flexnav ul li ul li a {
	background:#bfbfbc;
}
.flexnav ul li ul li ul li a {
	background:#cbcbc9;
}
/*- drop down arrows -*/
.flexnav .touch-button {
	position:absolute;
	top:0;
	right:0;
	width:50px;
	height:49px;
	display:inline-block;
	text-align:center;
	z-index:999;
}
.flexnav .touch-button:hover {
	cursor:pointer;
}
.flexnav .touch-button .navicon {
	position:relative;
	top:1.4em;
	font-size:0.75rem;
	color:#171616;
	font-family:Arial;
	text-shadow:2px 2px 1px rgba(150, 150, 150, 1);
}
/*- menu button [bars?] -*/
.menu-button {
	position:relative;
	display:block;
	padding:1em;
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:700;
	font-size:1.25rem;
	color:#171616;
	text-transform:uppercase;
	cursor:pointer;
}
.menu-button.one-page {
	position:fixed;
	top:0;
	right:5%;
	padding-right:45px;
}
.menu-button .touch-button {
	position:absolute;
	top:0;
	right:0;
	width:45px;
	height:45px;
	display:inline-block;
	text-align:center;
	z-index:999;
}
.menu-button .touch-button:hover {
	cursor:pointer;
}
.menu-button .touch-button .navicon {
	display:block;
	position:absolute;
	top:25px;
	left:12px;
	right:12px;
	height:3px;
	background:#171616;
	-webkit-transition:background 0.2s;
	transition:background .2s;
}
.menu-button .touch-button .navicon:before {
	position:absolute;
	display:block;
	left:0;
	width:100%;
	height:3px;
	background-color:#171616;
	content:"";
	top:-8px;
	-webkit-transition-property:top, -webkit-transform;
	transition-property:top,transform;
	-webkit-transition-duration:.3s,.3s;
	transition-duration:.3s,.3s;
	-webkit-transition-delay:.3s,0s;
	transition-delay:.3,0s;
}
.menu-button .touch-button .navicon:after {
	position:absolute;
	display:block;
	left:0;
	width:100%;
	height:3px;
	background-color:#171616;
	content:"";
	bottom:-8px;
	-webkit-transition-property:bottom,-webkit-transform;
	transition-property:bottom,transform;
	-webkit-transition-duration:.3s,.3s;
	transition-duration:.3s,.3s;
	-webkit-transition-delay:.3s,0s;
	transition-delay:.3s,0s;
}
.menu-button .touch-button.active .navicon {
	background:transparent;
}
.menu-button .touch-button.active .navicon:before, .menu-button .touch-button.active .navicon:after {
	-webkit-transition-duration:.3s,.3s;
	transition-duration:.3s,.3s;
	-webkit-transition-delay:.3s,0s;
	transition-delay:0s,0.3s;
}
.menu-button .touch-button.active .navicon:before {
	top:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}
.menu-button .touch-button.active .navicon:after {
	bottom:0;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
/*------->>> 3. SUBNAV STYLES <<<-------*/
.subnav {
	width:100%;
	max-width:270px;
	margin:25px auto;
	padding:0;
	position:relative;
	z-index:1000;
}
.subnav h2 {
	position:relative;
	z-index:999;
	margin:0;
	padding:15px 0;
	background:#8fc222;
	font-weight:700;
	font-size:1rem;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	text-shadow:0px 1px 24px rgba(0, 0, 0, 0.75); 
}
.subnav h2 a,
.subnav h2 a:active,
.subnav h2 a:visited,
.subnav h2 a:hover {
	color:#fff;
	font-weight:600;
	background:transparent;
}
.subnav ul {
    list-style-type:none;
    margin:0;
    padding-left:0;
	background:#f0e7d7;
	background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(240,231,215) 93%);
	background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(240,231,215) 93%);
	background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(240,231,215) 93%);
	padding-bottom:200px;
	margin-bottom:45px;
}
.subnav ul li {
	padding:0;
}
.subnav ul li a {
	display:block;
	padding:10px 0 10px 20px;
	font-size:0.9rem;
	font-weight:600;
	color:#4c4c4c;
	text-decoration:none;
	border-bottom:1px solid #d4c8b3;
}
.subnav ul li:first-child a {
}
.subnav ul li:last-child a {
}
.subnav ul li a:hover,
.subnav ul li a.active {
	background:#DED5C4;
	color:#4c4c4c;
}
.subnav .hasChildren:after {
    float:right;
    position:relative;
    right:10px;
    top:1px;
	content:"\f107";
    font-family:"FontAwesome";
    font-size:1em;
	color:#4c4c4c;
}
/*- Nested UL -*/
.subnav ul li ul {
	display:none;
	padding:0;
	margin:0;
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.subnav ul li ul li {
	padding:0;
}
.subnav ul li ul li a {
	display:block;
	padding:10px 0 10px 20px;
	background:#DED5C4;
    font-size:0.9rem;
	font-weight:400;
	color:#4c4c4c;
	text-align:left;
	text-decoration:none;
}
.subnav ul li ul li:first-child a {
}
.subnav ul li ul li:last-child a {
}
.subnav ul li ul li a:hover,
.subnav ul li ul li a:active {
	background:#4c4c4c;
	color:#fff;
}
/*------->>> 4. BREAD CRUMBS <<<-------*/
.content-area .bread_crumbs {
	margin:1rem 0;
	font-size:0.813rem;
	font-weight:700;
	color:#4c4c4c;
}
.content-area .bread_crumbs a {
	color:#00944D;
	font-weight:700 !important;
}
.content-area .bread_crumbs a:hover {
	color:#8FC222;
}
/*------->>> 5. MEDIA QUERIES <<<-------*/
@media all and (min-width:40.125em) { /*- 642px and up -*/
	/*---> Subnav <---*/
	.subnav {
		margin-top:-40px;
	}
	.subnav h2 {
		font-size:.65rem;
	}
	.subnav ul li {
		position:relative;
		z-index:9000;
	}
	.subnav ul li a {
		font-size:.65rem;
		line-height:1rem;
	}
	.subnav ul li ul {
		display:none;
		position:absolute;
		top:-1px;
		margin-left:100%;
		min-width:150px;
	}
	.subnav ul li ul li {
		border:0;
	}
	.subnav ul li ul li a,
	.subnav ul li ul li a:visited {
		border:1px solid #d4c8b3;
		border-width:1px 1px 0 1px;
		font-size:.65rem;
	}
	.subnav ul li ul li:first-child a {
		border-left:0px;
	}
	.subnav ul li ul li:last-child a {
		border-bottom:1px solid #d4c8b3;
	}
	.subnav .hasChildren:after {
		content:"\f105";
		font-family:"FontAwesome";
	}
	.subnav h2 {
		-webkit-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
		-moz-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
		box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 5px 10px 0 rgba(0, 0, 0, 0.16);
	}

	/*---> Full Menu <---*/
	body.one-page {
		padding-top:70px;
	}
	.menu {
		position:absolute;
		bottom:0;
	}
	nav.top {
		float:right;
		bottom:0;
	}
	.flexnav {
		overflow:visible;
	}
	.flexnav.opacity {
		opacity:1;
	}
	.flexnav.one-page {
		top:0;
		right:auto;
		max-width:1080px;
	}
	.flexnav li {
		display:block;
		float:left;
		position:relative;
		overflow:visible;
		list-style:none;
		background:none;
		text-align:center;
	}	
	.flexnav li a {
		padding:0.625rem .18rem;
		background:none;
		font-size:0.625rem;
		border:none;
	}
	.flexnav li:hover > a {
		color:#8fc222;
	}
	.flexnav li:first-child a {
		border-top:0;	
	}
	/*---> Nested UL <---*/
	.flexnav li ul {
		display:none;
		background:rgba(255,255,255,1);
		padding:0 0.625rem;
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
		border-radius:0 0 3px 3px;
		box-shadow: 6px 7px 9.6px 0.4px rgba(12, 13, 13, 0.26);
	}
	.flexnav li > ul {
		position:absolute;
		top:auto;
		left:0;
		min-width:115px;
	}
	.flexnav li > ul li {
		width:100%;
		height:auto;
		text-align:left;
	}
	.flexnav li ul li a {
		padding:.188em 0;
		background:#fff;
		font-size:0.625rem;
		font-weight:600;
		color:#71616;
		border-top:1px dashed #4b4949;
		border-bottom:0;
		text-transform:none;
	}
	.flexnav li ul li:first-child a {
		border-top:1px dashed #4b4949;
	}
	.flexnav li ul li:last-child a {
		border-top:1px dashed #4b4949;
		border-bottom:0;
	}
	.flexnav li ul li a::before {
		content:"";
	}
	/*- drop down arrows -*/
	.flexnav .touch-button,.touch-button .navicon {
		display:none;
	}
	/*- menu button -*/
	.menu-button {
		display:none;
	}
	/*---> Bread Crumbs <---*/
	.content-area .bread_crumbs {
		margin:-1.5rem 0 1.5rem 0;
	}
}
@media all and (min-width:48em) { /*- 768px and up -*/
	/*---> Full Menu <---*/
 	.flexnav li a {
		padding:0.938rem .250rem;
		font-size:0.74rem;
	}
	/*- nested ul -*/
	.flexnav li ul {
		padding:0 0.625rem;
	}
	.flexnav li > ul {
		min-width:125px;
	}
	.flexnav li ul li a {
		padding:.188em 0;
		font-size:0.688rem;
	}
	
}
@media all and (min-width:50em) { /*- 800px and up -*/
	/*---> Full Menu <---*/
 	.flexnav li a {
		padding:1rem .313rem;
		font-size:0.75rem;
	}
}
@media all and (min-width:64em) { /*- 1024px and up -*/
	/*---> Full Menu <---*/
 	.flexnav li a {
		padding:1.375rem .688rem;
		font-size:0.875rem;
	}
	/*- nested ul -*/
	.flexnav li ul {
		padding:0 0.625rem;
	}
	.flexnav li > ul {
		min-width:150px;
	}
	.flexnav li ul li a {
		padding:.313em 0;
		font-size:0.875rem;
	}
	/*---> Subnav <---*/
	.subnav {
		margin-top:-46px;
	}
	.subnav h2 {
		font-size:1rem;
	}
	.subnav ul li a,
	.subnav ul li ul li a,
	.subnav ul li ul li a:visited	{
		font-size:.9rem;
	}
	.subnav ul li ul {
		min-width:200px;
	}
}
@media all and (min-width:75em) { /*- 1200px and up -*/
	/*---> Full Menu <---*/
 	.flexnav li a {
		padding:1.313rem 1.25rem;
		font-size:0.875rem;
	}
}
/*------->>> 6. OLD IE STYLES [Don't Style] <<<-------*/
.oldie body.one-page {
	padding-top:70px;
}
.oldie .flexnav {
	overflow:visible;
}
.oldie .flexnav.one-page {
	top:0;
	right:auto;
	max-width:1080px;
}
.oldie .flexnav li {
	position:relative;
	list-style:none;
	float:left;
	display:block;
	background-color:#a6a6a2;
	width:20%;
	min-height:50px;
	overflow:visible;
}
.oldie .flexnav li:hover > ul {
	display:block;
	width:100%;
	overflow:visible;
}
.oldie .flexnav li:hover > ul li {
	width:100%;
	float:none;
}
.oldie .flexnav li a {
	border-left:1px solid #acaca1;
	border-bottom:none;
	overflow:visible;
}
.oldie .flexnav li > ul {
	background:#acaca1;
	position:absolute;
	top:auto;
	left:0;
	display:none;
	z-index:1;
	overflow:visible;
}
.oldie .flexnav li ul li ul {
	top:0;
}
.oldie .flexnav li ul li a {
	border-bottom:none;
}
.oldie .flexnav li ul.open {
	display:block;
	width:100%;
	overflow:visible;
}
.oldie .flexnav li ul.open li {
	width:100%;
}
.oldie .flexnav li ul.open ul.open {
	margin-left:100%;
	top:0;
	display:block;
	width:100%;
	overflow:visible;
}
.oldie .flexnav ul li:hover ul {
	margin-left:100%;
	top:0;
}
.oldie .menu-button {
	display:none;
}
.oldie.ie7 .flexnav li {
	width:19.9%;
}